/* CSS Document */

.loginfence	{ width: 257px; height: auto; border: 1px solid #A9AEB8; padding: 2px; margin: 0 auto; float: left; margin-bottom:0px; }

.loginbg { width: 218px; height: auto; background: #E2E6EF; padding: 20px; margin-bottom:0px; margin: 0 auto; float: left; }

.logintext { float: left; padding-right: 2px; }

.logintitle	{ font: bold 15px Arial; color: #a20000; margin-bottom: 14px; }

.loginctrl { float: right; padding-right: 0px; width: 110px; }

.loginctrl1 { float: left; padding-right: 0px; padding-bottom:0px; width: 200px; }

.form-el { width: 120px; border: 1px solid #ccc; background: #fff; }

.spacer { width: 237px; padding: 4px; clear: both; }

.form-submit { width: 100px; border: 1px solid #000; background: #B02D00; color:#fff; font: Bold 12px Arial, Helvetica, sans-serif; }

.loginfence a { font: normal 11px Arial, Helvetica, sans-serif; color: #336699; }




